Ryzom - Bug # 1013

Status: Closed Priority: Normal
Author: rti Category: OS: Mac
Created: 07/07/2010 Assignee: rti
Updated: 01/08/2011 Due date:

Subiject: Viewport size when embedding NeL Cocoa view in Qt

Description

When embedding Nel's Cocoa view in e.g. object viewer qt,
not the full viewport is filled, a small line stays untouched at the top of the view.

History

#1 - 10/31/2010 05:30 pm - rti

- Assignee set to rti

#2 - 10/31/2010 08:54 pm - rti
- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset r1048.

#3 - 01/08/2011 07:03 pm - rti
- Status changed from Resolved to Closed

- Target version changed from Version 0.9.0 to Version 0.8.0
